@import '../../../../static/style/variables';
.profile-dropdown {
  position: absolute;
  z-index: 11;
  top: 58px;
  right: 0;
  width: 300px;
  background-color: $main-dark;
  border-radius: 5px;
  cursor: default;
  &:before {
    content: '';
    position: absolute;
    z-index: 10;
    top: -20px;
    right: 14px;
    border: 13px solid transparent;
    border-bottom: 7px solid $bd;
  }
  .header {
    display: flex;
    width: 100%;
    height: 70px;
    padding-left: 20px;
    padding-right: 20px;
    align-items: center;
    font-size: 1.25rem;
    font-weight: 300;
    //background-color: $bd;
    border-bottom: 1px solid $sec;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    .avatar {
      margin-right: 20px;
      width: 50px;
      height: 50px;
      border-radius: 50%;
    }
    .name {
      font-size: 16px;
    }
    .email {
      font-size: 14px;
    }
  }
  .nav {
    display: flex;
    height: auto!important;
    padding-right: 0!important;
    align-items: flex-start!important;
    color: #fff;
    .nav-link {
      width: 100%;
      color: #fff;
      svg {
        opacity: 0.5;
      }
      &:hover {
        background-color: rgba(#fff, 0.1);
        svg {
          opacity: 0.75;
        }
      ;
      }
    }
  }
  .wrapper {
    padding: 10px 0;
    background-color: transparent;
    .profile-item {
      position: relative;
      padding-top: 8px;
      padding-bottom: 8px;
      font-size: 15px;
    }
    .profile-icon {
      margin-right: 5px;
      font-size: 26px;
    }
  }
}